View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013734ParaView(No Category)public2012-12-13 16:472013-02-11 16:02
ReporterWilliam Oquendo 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.98.0 
Target Version4.0Fixed in Version3.98.1 
Summary0013734: [Superbuild] Paraview 3.98 does not export to animation to avi on Mountain Lion
DescriptionThere is no option to export an animation to avi on Paraview 3.98, on Mountain Lion. It seems that ffmep was excluded, according to the mailing list:

According to

   git clone git://paraview.org/ParaViewSuperbuild.git [^]
   sed -e '173,177p; d;' ParaViewSuperbuild/CMakeLists.txt

FFMPEG is deliberately not included in SuperBuilds on Mac:

  if (UNIX AND NOT APPLE)
    include(ffmpeg)
    include(fontconfig)
    include(mesa)
  endif()

HTH,
Karl
TagsNo tags attached.
ProjectTBD
Topic Name13734_enable_ffmpeg_on_macs
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030239)
Utkarsh Ayachit (administrator)
2013-01-24 22:17

commit a237dc52b586e8a075ba2f02365508225f991af1
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Thu Jan 24 22:15:22 2013 -0500

    BUG 0013734. Enable ffmpeg on Macs.
    
    Change-Id: I2c479b62eaa0a6eef4c2c1e950347e8e4116c806
(0030256)
Utkarsh Ayachit (administrator)
2013-01-26 10:27

SUMMARY
---------------------------------------------
Topics merged into master:
        0013365-huge-state-file
(VTK) 0013470-CTH-AMR-OutlineFilter
        13311_fix_time_marker
        13784_cleanup_chart_settings_dialog
        13799_comparative_view_fixes
        13811_fix_3Dwidgets
(VTK) 13817_fix_memory_issues
        13818_fix_plot_min_max
(VTK) 13821_fix_leaks_on_exit
        13824_fix_calculator
        PvxFullScreenBorders
        vr-fixInteractors
        vr-missingIncludes

- Issue History
Date Modified Username Field Change
2012-12-13 16:47 William Oquendo New Issue
2012-12-18 05:46 Utkarsh Ayachit Product Version => 3.98.0
2012-12-18 05:46 Utkarsh Ayachit Target Version => 4.0
2013-01-24 18:54 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-01-24 22:17 Utkarsh Ayachit Note Added: 0030239
2013-01-24 22:17 Utkarsh Ayachit Status backlog => todo
2013-01-24 22:17 Utkarsh Ayachit Topic Name => 13734_enable_ffmpeg_on_macs
2013-01-24 22:17 Utkarsh Ayachit Status todo => gatekeeper review
2013-01-24 22:17 Utkarsh Ayachit Fixed in Version => git-master
2013-01-24 22:17 Utkarsh Ayachit Resolution open => fixed
2013-01-24 23:39 Utkarsh Ayachit Summary Paraview 3.98 does not export to animation to avi on Mountain Lion => [Superbuild] Paraview 3.98 does not export to animation to avi on Mountain Lion
2013-01-26 10:27 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-26 10:27 Utkarsh Ayachit Note Added: 0030256
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker